/********** Added Classes **********/
TABLE.MainContainerTable	{margin-top:9px; height:600px;}
TD.Shadow		{background:url('../stripShadow.gif') repeat-y;}
DIV.ShadowTop	{padding:4px 3px 0px 3px; background-image:url('../shadowTop.gif'); background-repeat:no-repeat; background-position:top;}
DIV.Pattern		{padding:33px 33px 0px 33px; background:url('../patternLine.gif') repeat-y;}
TD.TopNav		{height:45px; background:url('../topBarBg.gif') no-repeat bottom;}
TD.BigTableContainer	{background-color:#f2ede3; padding:8px 0px 8px 0px;}
DIV.SiteTextFooter		{width:998px; text-align:right; color:#f2ede3; padding:5px 35px 20px 35px;}

/* Only Inner Pages */
DIV.ContentRelative	{position:relative; width:770;}
DIV.BannerAbsolute	{position:absolute; left:0px;}


/*** Search Box  ( _Indexing/SearchIndexingInc.asp)  ***/
TABLE.SearchBoxTable		{width:150px; margin:0px 6px 8px 0px; background-image:url('../patternStrip.gif'); background-repeat:no-repeat; background-position:top;}
TD.SearchBoxTitle1			{padding:3px 23px 3px 10px; color:#ffffff; font-size:14px; font-weight:bold; background-image:url("../titlesBack.gif"); background-repeat:no-repeat; background-position:right top;}
TD.AreaSearchText			{color:#5c0403; font-weight:bold; padding:8px 12px 3px 0px;}
SELECT.AreaSearch			{width:138px; font-size:11px; margin-right:12px; background-color:#fefefe;}
INPUT.areaSearchTextInput	{/*width:93px;*/ width:138px; height:18px; background-color:#fefefe; margin:10px 12px 0px 0px;}
INPUT.AreaSearchBut2		{width:138px; background-color:#5c0403; border-style:none; color:#ffffff; margin:10px 12px 0px 0px;}

/*** Index  ( _Indexing/mainIndexing.asp)  ***/
TD.indexTitle				{}
H1.indexTitle				{font-size:130%;}
TABLE.indexContainerHeader	{margin:10px 10px 0px 0px; width:728px; background-color:#865614;}
TD.ContainerLinks		{font-size:11px; padding:3px 5px 4px 5px; color:#ffffff;}
TD.ContainerLinks A		{color:#ffffff;}
TD.ContainerLinks A:hover	{color:#cfa75e;}

/*TABLE.IndexTable	{margin-right:22px; margin-bottom:20px;} /*width:680px;*/
/*TD.IndexigTitle	{padding-right:5px;}/*width:615px;*/
/*TD.IndexigCorner	{padding-top:10px;} /*width:65px;/* /*the 'extended' img*/
/*TD.IndexigSummary	{padding:0px 5px 0px 10px;} /*width:374px;*/
/*TD.IndexigPhone	{padding-right:10px;} /*width:160px;*/
/*TD.IndexigContact	{} /*width:80px;*/
/*#PhoneHide, #MobilePhoneHide	{color:#5c0403;}*/

/*** Exstended  ( _Indexing/IndexEntry.asp)  ***/
TABLE.indexContainer	{width:705px;} /*width:584px;*/
TD.IndexEntryBorders	{padding:0px 10px 0px 10px; background-color:#f9f6f1; border-right:#865614 1px solid; border-left:#865614 1px solid;}
TD.indexEntryTitle		{background-color:#865614; color:#f2ede3; font-size:12px; padding-bottom:2px; padding-top:2px; font-weight:bold;}
TABLE.ImgText			{margin-top:10px; margin-bottom:5px;}
TD.CompanyTextBg		{height:200px; padding:0px 10px 8px 10px;}
TD.CompanyText			{}
HR.IndexEntryHR		{border-top:#e4d7c3 1px solid;}

TABLE.IndexEntryExtraDetails		{margin-top:3px;}
TABLE.IndexEntryExtraDetails TD	{padding:2px 0px 2px 20px;}
TD.IndexEntryExtraDetails			{}
TD.IEEDright B			{white-space:nowrap;}
#PhonesHide, #FaxHide #CallBackHide	{color:#5c0403;}
DIV.Contacts			{background-color:#ede7dc; color:#5c0403; margin-top:20px; padding:1px 5px 3px 10px;}
TABLE.IndexEntryExtraContacts		{text-align:right; margin:0px 5px 10px 0px;}
#ContactPhone, #ContactFax			{color:#5c0403;}
TABLE.IndexEntryExtraContacts HR	{border-top:#ede7dc 1px solid;}
TD.IndexEntryExtraBack	{padding:0px 0px 0px 80px;}

TABLE.ThumbnailsTable	{margin:0px 0px 0px 50px;}
TABLE.OneThumbTable		{width:94px; border:#b8a686 1px solid; margin:0px 2px 4px 2px;}
TABLE.OneThumbTableSelected		{width:94px; border:#5c0403 1px solid; margin:0px 2px 4px 2px;}

TD.BigImageTD			{padding-right:16px;}
TD.BigSummaryTD			{padding:4px 31px 4px 15px;}
#BigImageNextPrevTable	{margin:8px 16px 8px 0px;}

/****** STEPS ******/
/*  (_Includes / IndexingcFuncLib.asp)  */
TD.StepsBgcolor			{background-color:#865614;}
TD.StepsBgcolorOn		{background-color:#5c0403;}

/* ( Indexing / IndexUpdate.asp, AddFilter.asp, AddContact.asp, AddImage.asp, EndMsg.asp)  */
TABLE.Step		{width:584px; text-align:center; margin-bottom:10px;}
TD.IndexigStepTitle	{font-size:14px; font-weight:bold; color:#5c0403; padding:10px 0px 10px 0px;}
TABLE.IndexigStepForm	{margin:10px 0px 0px 0px;}
TD.IndexigStepButton	{text-align:center; padding:20px 0px 5px 0px;}
/* TD.IndexEntryBorders - look up  */
INPUT.ImgBrowse		{width:300px;}
TD.ContactValTD		{background-color:#fcfbf8; padding:1px 10px 2px 10px;}


/*********************************** Modules *************************************/
TABLE.ModuleContainer	{width:100%;}
TD.ModuleContainer		{}
TD.ModuleTitle			{height:1px; font-size:80%;}
TD.ModuleTitle a		{text-decoration:none;}
TD.ModuleTitle a:hover	{}


TD.ModuleText			{}


/*********************************** Quick Navgation ******************************/
DIV.QuickNavContainer	{width:150px; height:37px; background-color:#5c0403; margin:0px 6px 9px 0px; text-align:center; padding-top:9px;}
OPTION.QuickNavMain		{}
SELECT.QuickNav			{width:132px; font-size:11px; color:#626262;}


/*********************************** login ******************************/
TABLE.LoginContainer	{}
TD.LoginContainer		{padding:5px 10px 5px 10px;}
TD.loginCaption			{font-size:11px; padding-top:4px;}  /* lables container */
TD.login				{text-align:left; padding-top:4px;}  /* inputs container */
INPUT.login				{height:17px; width:100px; font-size:11px; margin-top:4px;}
TD.loginSubmit			{padding-top:6px; text-align:left;}  /* button container */
INPUT.LoginSubmit		{}
TD.LoginRemember		{}

TABLE.LoginGreeting		{font-size:11px;}
TD.LoginGreeting		{text-align:center; padding:8px 10px 15px 10px; font-size:11px; font-weight:bold;}
INPUT.LoginButton		{margin-bottom:9px;}
A.LoginHomepage			{color:white;}
A.LoginHomepage:hover	{color:white;}


/*********************************** Shopping cart ******************************/
TABLE.ShoppingCartContainer		{width:100%; height:60px; background-color:#F2F2F2; margin-bottom:10px;}
TD.cartTitle					{height:25px; color:#5c0403; font-size:15px; font-weight:bold; padding:3px 35px 3px 10px; background-image:url('../shoptitleback.gif'); background-repeat:no-repeat; background-position:top;}
TD.CartItemsContainer			{padding:0px 10px 4px 10px;}
TABLE.CartItemsContainer		{font-size:14px;}
TABLE.CartItemsContainer TD		{padding-bottom:2px;}
TR.cartItem						{}
TD.chartNumber					{font-size:11px;}
TD.chartLink					{font-size:11px;}
INPUT.shopCartButton			{margin-top:6px;}


/******************************** Ticker ****************************/
TABLE.tickerContainer			{width:150px; margin:0px 0px 8px 6px; border-bottom:#b5aa84 1px solid;}
TD.tickerBody					{font-weight:normal; padding:15px 7px 14px 12px; background-color:#f9f6f1;}
DIV.tickerBody					{width:131px; overflow:hidden; height:150px;}
DIV.tickerBody IMG				{float:left; margin:3px 10px 7px 0px;}
TABLE.tickerContainer MARQUEE	{width:100%; height:100%;}
DIV.tickerItemContainer			{margin-bottom:10px; padding-bottom:5px;}
TD.tickerTitle					{height:23px; background-color:#5c0403; color:#f2ede3; font-size:14px; font-weight:bold; border-bottom:#f9f6f1 1px solid; padding:3px 23px 3px 10px; background-image:url("../titlesBack.gif"); background-repeat:no-repeat; background-position:right top;}
.tickerHeadLine					{color:#5c0403; font-size:12px; font-weight:bold; text-decoration:none;}
.tickerHeadLine:hover			{color:#bc954f;}
.tickerText						{color:#626262; font-size:12px; padding-top:2px; line-height:1.3em;}
.tickerDate						{color:#626262; font-size:11px;}


/******************************** Survey Box ****************************/
/* Survey Box */
TABLE.SurveyContainer			{width:150px; margin:0px 0px 8px 6px; border-bottom:#b5aa84 1px solid;}
TD.SurveyContainer				{padding:10px 10px 10px 10px; background-color:#f9f6f1;}
TABLE.SurveyContainer TABLE		{}
TABLE.SurveyContainer TD		{vertical-align:top;}
TD.SurveyTitle					{height:23px; background-color:#5c0403; color:#f2ede3; font-size:14px; font-weight:bold; border-bottom:#f9f6f1 1px solid; padding:3px 23px 3px 10px; background-image:url("../titlesBack.gif"); background-repeat:no-repeat; background-position:right top;}
TD.SurveyQuestion				{color:#5c0403; font-weight:bold; padding-bottom:5px; font-size:12px;}
TD.SurveyAnswer					{width:100%; font-weight:normal; font-size:12px; padding-right:5px; padding-top:2px;}
TABLE.SurveyButtonsPannel		{margin-top:10px;}
INPUT.SurveyButton				{margin-right:6px; width:58px; /*width:90%;*/}


/* Survey Results */
.divResult						{border:solid 1px #97B2CC; background-color:#ffffff; color:#97B2CC; font-weight:bold; font-size:11px;}
.divWinResult					{border:solid 1px #ffffff; background-color:#97B2CC; color:#ffffff; font-weight:bold; font-size:11px;}


/********************************* Banners *****************************/
DIV.bannerContainer			{}
DIV.bannerContainer1		{margin:0px 6px 10px 0px; text-align:center;}
DIV.bannerContainer2		{margin:0px 0px 10px 6px; text-align:center;}
DIV.bannerContainer3		{margin:0px 6px 8px 0px; text-align:center;}
DIV.bannerContainer4		{margin:0px 0px 10px 6px; text-align:center;}
DIV.bannerContainer5		{}
DIV.bannerContainer6		{margin:0px 0px 10px 0px; text-align:center;}

DIV.bannerContainer7		{}
DIV.bannerContainer8		{}
DIV.bannerContainer9		{margin:6px 15px 4px 4px; text-align:right;}
DIV.bannerContainer10		{margin:6px 4px 4px 5px; text-align:left;}
DIV.bannerContainer11		{margin:5px 0px 5px 0px; text-align:center;}


/******************************** Search ****************************/
TABLE.SearchContainer	{width:150px; background-color:#f9f6f1; margin:0px 6px 7px 0px; background-image:url('../searchBack.gif'); background-repeat:no-repeat; background-position:top;}
TD.SearchContainer		{vertical-align:top; padding-bottom:5px; padding-top:35px;}
TABLE.Search			{font-size:0px;}
TD.SearchInp			{padding-right:12px;}
TD.SearchBut			{padding-right:0px;}
TD.SearchSectionTitle	{font-size:11px; color:#8d8264; font-weight:bold; padding-right:9px;}
INPUT.Search			{color:#626262; width:113px; height:19px; font-size:11px; border:#eae9e9 1px solid; padding:3px 5px 0px 0px; line-height:1.2em;}
INPUT.SearchBut			{}


/******************************** Media ****************************/
TABLE.MediaContainer	{}


/******************************** FreeBox ****************************/
TABLE.FreeBoxContainer		{width:150px;}
TD.FreeBoxItemContainer		{vertical-align:top;}
TABLE.FreeBoxItemContainer	{width:100%; margin-bottom:8px; border-bottom:#b5aa84 1px solid;}
TD.FreeBoxTitle				{height:23px; background-color:#5c0403; color:#f2ede3; font-size:14px; font-weight:bold; border-bottom:#f9f6f1 1px solid; padding:3px 23px 3px 10px; background-image:url("../titlesback.gif"); background-repeat:no-repeat; background-position:right top;}
TD.FreeBoxTopRight			{}
TD.FreeBoxTopLeft			{}
TD.FreeBoxBottomRight		{}
TD.FreeBoxBottomLeft		{}
A.FreeBoxTitle				{color:#f2ede3;}
A.FreeBoxTitle:hover		{color:#bc954f;}
TD.FreeBoxBody				{background-color:#f9f6f1; font-size:12px; padding:10px 15px 7px 15px; line-height:1.3em; background-image:url('../stripPattern.jpg'); background-repeat:no-repeat; background-position:top;}

/**^  FreeBox 1  (right)  ^**/
#FreeBox_Section1 TABLE.FreeBoxContainer		{margin-right:6px;}
#FreeBox_Section1 TD.FreeBoxBody				{padding:10px 8px 7px 8px;}

/**^  FreeBox 2  (left)  ^**/
#FreeBox_Section1 TABLE.FreeBoxContainer		{margin-right:6px;}
#FreeBox_Section1 TD.FreeBoxBody				{padding:10px 8px 7px 8px;}

/**^  FreeBox 3  (left)  ^**/
#FreeBox_Section1 TABLE.FreeBoxContainer		{margin-right:6px;}
#FreeBox_Section1 TD.FreeBoxBody				{padding:10px 8px 7px 8px;}


/**^  FreeBox 4 (Ip center bottom) ^**/
#FreeBox_Section4 TABLE.FreeBoxContainer		{width:748px; margin:20px 16px 20px 6px;}
#FreeBox_Section4 TD.FreeBoxItemContainer		{vertical-align:top;}
#FreeBox_Section4 TABLE.FreeBoxItemContainer	{width:100%; margin-bottom:8px; border-bottom:#b5aa84 1px solid;}
#FreeBox_Section4 TD.FreeBoxTitle				{height:23px; background-color:#5c0403; color:#f2ede3; font-size:14px; font-weight:bold; border-bottom:#f9f6f1 1px solid; padding:3px 23px 3px 10px; background-image:url("../titlesLongBack.gif"); background-repeat:no-repeat; background-position:right top;}
#FreeBox_Section4 TD.FreeBoxTopRight			{}
#FreeBox_Section4 TD.FreeBoxTopLeft			{}
#FreeBox_Section4 TD.FreeBoxBottomRight		{}
#FreeBox_Section4 TD.FreeBoxBottomLeft		{}
#FreeBox_Section4 A.FreeBoxTitle				{color:#f2ede3;}
#FreeBox_Section4 A.FreeBoxTitle:hover		{color:#bc954f;}
#FreeBox_Section4 TD.FreeBoxBody				{background-color:#f9f6f1; font-size:12px; padding:10px 15px 12px 15px; line-height:1.3em; background-image:none;}


/* Section Specipic Example
#FreeBox_Section1 TABLE.FreeBoxContainer		{}
#FreeBox_Section1 TD.FreeBoxItemContainer		{}
#FreeBox_Section1 TABLE.FreeBoxItemContainer	{width:100%;}
#FreeBox_Section1 TD.FreeBoxTitle				{font-weight:bold; color:#5c0403;}
#FreeBox_Section1 TD.FreeBoxTopRight			{}
#FreeBox_Section1 TD.FreeBoxTopLeft				{}
#FreeBox_Section1 TD.FreeBoxBottomRight			{}
#FreeBox_Section1 TD.FreeBoxBottomLeft			{}
#FreeBox_Section1 A.FreeBoxTitle				{text-decoration:none; color:#5c0403;}
#FreeBox_Section1 A.FreeBoxTitle:hover			{color:#bc954f;}
#FreeBox_Section1 TD.FreeBoxBody				{padding:5px;}
*/

/******************************** Quick Subscription ****************************/
TABLE.QuickSubscription			{}
TD.QuickSubscriptionMsg			{}
INPUT.QuickSubscription			{}
INPUT.ButtonQuickSubscription	{}


/******************************** Navigation Title ****************************/
DIV.NavigationTitle				{}


/******************************* DARONET *****************************/
TABLE.daronet		{direction:ltr; margin-right:33px;}
TD.daronet_link		{padding-left:5px; padding-right:5px; width:200px;}
A.Daronet			{font-size:11px; font-weight:bold; color:#ffffff; text-decoration:none;}
A.Daronet:hover		{font-size:11px; font-weight:bold; color:#ffffff; text-decoration:none;}


/****************************************************************************/
IMG.security	{border-width:1px; border-color:gray;}
